h2 {
  font-size: 1.75rem;
  text-transform: uppercase;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1.5;
  margin: 0 0 1.5rem 0;
}
.wrapper.style2 {
  background-color: #f2f2f2;
  color: #a6a6a6;
}
.wrapper {
  padding: 6rem 0 4rem 0;
  position: relative;
  margin: 0;
}
.wrapper > .inner {
  margin: 0 auto;
  width: 80rem;
}
.wrapper.style2 .box {
  border-color: rgba(0, 0, 0, 0.15);
}
.box {
  border-color: rgba(144, 144, 144, 0.25);
  margin-bottom: 2rem;
  background: #FFF;
  position: absolute;
}
.box .content {
  padding: 3rem;
}
.conDiv {
  margin-left: 30px;
  flex: 1;
  min-width: 480px;
}
.dLine {
  margin-bottom: 5px;
  font-size: 16px;
}
.tName {
  margin-right: 15px;
  background-color: #ff6600;
  color: #FFF;
  padding: 2px 5px;
  width: 128px;
  display: inline-block;
  text-align: center;
}
.tVal {
  color: #333;
}
.product_content {
  width: 100%;
  margin-top: 20px;
  #background: url(../images/login2_06.png) no-repeat center top;
  background-size: 100% 100%;
  position: absolute;
}